--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: A namespace module for HTTP Message definitions used by HTTPClient.
constants: []

full_name: HTTP
includes: []

instance_methods: []

name: HTTP
superclass: 
